const express = require('express');
const app = express();
const port = 3000;

app.set('view engine', 'ejs');


app.get('/', (req, res) => {
    res.render('index', { title: 'Project with EJS and Express Server' });
});

app.get('/grocery', (req, res) => {
    res.render('grocery', { title: 'Project with EJS and Express Server' });
});

app.get('/semester', (req, res) => {
    res.render('semester', { title: 'Project with EJS and Express Server' });
});

app.get('/expenses', (req, res) => {
    res.render('expenses', { title: 'Project with EJS and Express Server' });
});


app.listen(port, () => {
    console.log(`Server running at http://localhost:${port}`);
});
